/* GLOBAL STYLES
-------------------------------------------------- */
*, ::after, ::before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  outline: transparent;
  /*border: 1px solid red;*/
}

body {
  color: #212121;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6, ul, p {
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 50px;
  line-height: 58px;
}

h2 {
  font-size: 32px;
  line-height: 40px;
}

h3 {
  font-size: 24px;
  line-height: 32px;
}

a {
  display: block;
}

footer {
  padding: 8px 0
}

footer a {
  display: inline;
  color: #212121;
  text-decoration: underline;
}

a:focus,
a:hover {
  text-decoration: none;
}

img {
  width: 100%;
}

i {
  font-weight: normal;
}

button:focus {
  outline: transparent;
}

section {
  padding: 30px 15px;
  position: relative;
  z-index: 2;
}

section.border.oneup {
  margin-top: -1px;
}

p.no-mr {
  margin: 0;
}

textarea.form-control {
  resize: none;
}

.form-control:focus {
  box-shadow: none;
  border-color: #df2c2f;
}

.btn.focus, .btn:focus,
.custom-select.is-invalid:focus,
.form-control.is-invalid:focus,
.was-validated .custom-select:invalid:focus,
.was-validated .form-control:invalid:focus,
.custom-select.is-valid:focus,
.form-control.is-valid:focus,
.was-validated .custom-select:valid:focus,
.was-validated .form-control:valid:focus {
  box-shadow: none;
}

/* Font size */
.f10 {
  font-size: 10px;
  line-height: 12px;
}

.f12 {
  font-size: 12px;
  line-height: 20px;
}

.f14 {
  font-size: 14px;
  line-height: 22px;
}

.f16 {
  font-size: 16px;
  line-height: 24px;
}

.f18 {
  font-size: 18px;
  line-height: 26px;
}

.f20 {
  font-size: 20px;
  line-height: 28px;
}

.f22 {
  font-size: 22px;
  line-height: 30px;
}

.f24 {
  font-size: 24px;
  line-height: 32px;
}

.f26 {
  font-size: 26px;
  line-height: 34px;
}

.f28 {
  font-size: 28px;
  line-height: 36px;
}

.f30 {
  font-size: 30px;
  line-height: 38px;
}

.f32 {
  font-size: 34px;
  line-height: 42px;
}

.f34 {
  font-size: 34px;
  line-height: 42px;
}

.f36 {
  font-size: 36px;
  line-height: 44px;
}

/* Font weight */
.f300 {
  font-weight: 300;
}

.f400 {
  font-weight: 400;
}

.f500 {
  font-weight: 500;
}

.f600 {
  font-weight: 600;
}

.f700 {
  font-weight: 700;
}

.f800 {
  font-weight: 800;
}

.white {
  background-color: #ffffff;
}

.grey {
  background-color: #efefef;
}

.orange {
  background-color: #ec671f;
}

.btn-primary {
  color: #fff;
  background-color: #27abae;
  border-color: #27abae;
}

.btn-primary:hover {
  color: #fff;
  background-color: #229193;
  border-color: #229193;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #229193;
  border-color: #229193;
}

.btn-primary.focus, .btn-primary:focus {
  color: #fff;
  background-color: #229193;
  border-color: #229193;
  box-shadow: 0 0 0 0.2rem rgba(38,143,255,.5);
}

.alert {
  border-radius: 0;
}

.alert-danger a {
  color: #721c24;
  text-decoration: underline;
}

/* FLATICON
-------------------------------------------------- */
@font-face {
  font-family: "Flaticon";
  src: url("../icons-vcard/Flaticon.eot");
  src: url("../icons-vcard/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../icons-vcard/Flaticon.woff2") format("woff2"),
       url("../icons-vcard/Flaticon.woff") format("woff"),
       url("../icons-vcard/Flaticon.ttf") format("truetype"),
       url("../icons-vcard/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../icons-vcard/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-whatsapp:before { content: "\f100"; }
.flaticon-website:before { content: "\f101"; }
.flaticon-portfolio:before { content: "\f102"; }
.flaticon-call:before { content: "\f103"; }
.flaticon-email:before { content: "\f104"; }
.flaticon-message:before { content: "\f105"; }
.flaticon-user:before { content: "\f106"; }
.flaticon-video:before { content: "\f107"; }
.flaticon-notepad:before { content: "\f108"; }
.flaticon-facebook:before { content: "\f109"; }
.flaticon-instagram:before { content: "\f10a"; }
.flaticon-linkedin:before { content: "\f10b"; }
.flaticon-twitter:before { content: "\f10c"; }
.flaticon-skype:before { content: "\f10d"; }
.flaticon-pdf:before { content: "\f10e"; }
.flaticon-telegram:before { content: "\f10f"; }
.flaticon-rupee:before { content: "\f110"; }
.flaticon-instagram-fill:before { content: "\f111"; }
.flaticon-twitter-fill:before { content: "\f112"; }
.flaticon-linkedin-fill:before { content: "\f113"; }
.flaticon-youtube-fill:before { content: "\f114"; }
.flaticon-website-fill:before { content: "\f115"; }
.flaticon-direction-fill:before { content: "\f116"; }
.flaticon-direction:before { content: "\f117"; }
.flaticon-document:before { content: "\f118"; }
.flaticon-arrow-1:before { content: "\f119"; }
.flaticon-youtube:before { content: "\f11a"; }
.flaticon-save-contact:before { content: "\f11b"; }
.flaticon-qr:before { content: "\f11c"; }

/* vCard
-------------------------------------------------- */
.vcard {
  position: relative;
  background-color: #fafafa;
  display: table;
  width: 100%;
  height: 100vh;
}

.vcard .main-wrap {
  display: table-cell;
  vertical-align: middle;
}

.vcard .container {
  padding-left: 0;
  padding-right: 0;
}

.vcard section p {
  font-size: 14px;
  line-height: 22px;
  margin-bottom: 8px;
}

.vcard .cover {
  /*background: url("../../demo-business/images/cover.jpg") top center no-repeat;*/
  /*background-size: cover;*/
  width: 100%;
  min-height: 198px;
  height: auto;
  padding: 0;
  z-index: 1;
}

.vcard .cover img {
  position: absolute;
  top: 0;
  left: 0;
}

.vcard .profile {
  border-top: none;
  padding-top: 0;
  position: relative;
}

.vcard .profile .display-picture {
  height: 150px;
  width: 150px;
  margin: 0 auto 10px;
  height: 150px;
  width: 150px;
  margin: -75px auto 10px;
  border-radius: 50%;
  border: 1px solid #dee2e6;
  position: relative;
  z-index: 3;
}

.vcard .profile .display-picture img {
  border: 4px solid #ffffff;
  border-radius: 50%;
}

.vcard .profile h1 {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 5px;
  color: #212121;
  display: inline;
}

.vcard .profile .btn {
  color: #212121;
  line-height: 1.6;
  padding: 0 5px;
  vertical-align: bottom;
}

.vcard .profile p {
  color: #212121;
  font-size: 14px;
  line-height: 22px;
  margin: 0 0 2px 0;
  padding: 0 15px;
}

.vcard .profile li {
  display: inline;
}

.vcard .profile li:last-child {
  margin-left: 10px;
}

.vcard .connect {
  padding-bottom: 0;
}

.vcard .heading p {
  margin: -5px 0 15px 0;
}

.vcard .connect a {
  color: #212529;
}

.vcard .connect .feature-icon {
  margin: 0 0 30px 0;
}

.vcard .connect .feature-icon p {
  margin-bottom: 0;
  font-size: 13px;
  line-height: 15px;
}

.vcard .connect .icon-wrap {
  width: 50px;
  height: 50px;
  background-color: #27abae;
  border-radius: 50%;
  position: relative;
  display: table;
  text-align: center;
  margin: 0 auto 10px;
}

.vcard .connect .icon-wrap.sim-1,
.vcard .connect .icon-wrap.sim-2 {
  position: relative;
}

.vcard .connect .icon-wrap.sim-1::before,
.vcard .connect .icon-wrap.sim-2::before {
  content: "1";
  position: absolute;
  top: -5px;
  right: 0;
  font-size: 12px;
  line-height: 20px;
  width: 20px;
  height: 20px;
  background: #ffff00;
  border-radius: 50%;
}

.vcard .connect .icon-wrap.sim-2::before {
  content: "2";
}

.vcard .connect .icon-wrap i {
  font-size: 24px;
  line-height: 26px;
  color: #fff;
  display: table-cell;
  vertical-align: middle;
}

.vcard .icon-wrap i.flaticon-rupee {
  font-size: 20px;
}

.vcard .icon-wrap i.flaticon-notepad:before {
  margin-left: 8px;
}

.vcard .connect.secondary .icon-wrap {
  background-color: transparent;
  border: 1px solid #212121;
}

.vcard .connect.secondary .icon-wrap i {
  color: #212121;
}

.vcard .infocta {
  padding: 30px 15px;
}

.vcard .infocta a {
  color: #212121;
}

.vcard .infocta .content-wrap {
  position: relative;
}

.vcard .infocta .icon-wrap {
  width: 50px;
  height: 50px;
  background-color: #dddddd;
  border-radius: 50%;
  position: relative;
  display: table;
  text-align: center;
  margin: 0 auto 10px;
}

.vcard .infocta .icon-wrap i {
  font-size: 24px;
  line-height: 26px;
  color: #212121;
  display: table-cell;
  vertical-align: middle;
}

.vcard .infocta .content-wrap p {
  margin: 0;
  font-size: 13px;
  line-height: 15px;
  padding: 0;
  text-align: center;
}

/* Gallery Tab */
.vcard .gallery {
  padding: 15px 0 30px;
}

.gallery .nav-tabs {
  border-bottom: 0;
}

.gallery .nav-tabs .nav-item {
  width: 50%;
  margin-bottom: 15px;
}

.gallery .nav-tabs .nav-link {
  color: #aaa;
  border-color: transparent transparent #dee2e6;
  text-align: center;
  padding: 1rem 1rem;
}

.gallery .nav-tabs .nav-link i {
  font-size: 18px;
}

.gallery .nav-tabs .nav-item.show .nav-link,
.gallery .nav-tabs .nav-link.active {
  color: #212121;
  border-color: transparent transparent #212121;
  font-weight: 500;
}

.gallery .media-data {
  padding: 0 15px;
}

.gallery .media-data li {
  padding: 2px;
}

.vcard .iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}

.vcard .iframe-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.lb-nav a.lb-prev, .lb-nav a.lb-next {
  opacity: .3;
}

/* footer */
.vcard .footer a {
  font-size: 12px;
  line-height: 14px;
  border: 1px solid #27abae;
  border-radius: 50px;
  color: #27abae;
  margin-top: 10px;
  padding: 8px 14px;
}

.vcard .footer .brand-contact {
  position: relative;
  padding: 5px 0;
}

.vcard .footer .brand-contact::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #dee2e6;
}

/* Modal */
.modal-content {
  border: 1px solid transparent;
}

.modal-body .modal-content-about img {
  margin-bottom: 15px;
}

.modal-body .modal-content-about p.about-heading {
  margin-bottom: 10px;
}

.modal-body .modal-content-about li {
  position: relative;
  padding-left: 8px;
}

.modal-body .modal-content-about li::before {
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
}

.modal-body .payment-apps img {
  width: 160px;
  margin-top: 15px;
}

.modal-footer {
  justify-content: flex-start;
}

.order-wrap {
  position: relative;
  margin: 15px 0;
  z-index: 10;
}

.order-wrap a {
  display: block;
  background-color: #e63946;
  color: #ffffff;
  padding: 5px 0;
  font-size: 14px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
/*Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
  .vcard .footer .brand-contact::before {
    right: -15px;
  }
}

/*Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
  .vcard {
    height: auto;
    display: block;
  }

  .vcard .main-wrap {
    display: block;
  }

  .vcard .footer img {
    max-width: 180px;
    margin-bottom: 15px;
  }

  .vcard .footer .brand-contact::before {
    display: none;
  }
}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
  .order-wrap {
    overflow: hidden;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0;
  }
}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
  section.border {
    border-left: none!important;
    border-right: none!important;
  }

  footer {
    padding-left: 15px;
    padding-right: 15px;
  }

  .vcard .cover {
    position: fixed;
  }

  .vcard .profile {
    margin-top: 198px;
  }
}

@media (max-width: 349.98px) {
  .vcard .cover img {
    height: 100%;
  }
}